Results 1 to 6 of 6

Thread: Wiikey 1 wont play new games? Black screen only ;(

  1. #1
    New Member
    Join Date
    Dec 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Wiikey 1 wont play new games? Black screen only ;(

    Hi,

    Got a Pal wiikey 1 in my wii which has a Dms drive with 4.0E official firmware.. The problem is all new games i.e Epic Mickey, DKC Returns will start up in the channel but when I select start the screen just goes black, the drive keeps spinning, remote turns off and nothing happens ;(.

    I've updated my wiikey to 1.99 Beta and then back to 1.9s and still have the same results.. All my old games work absolutley fine!

    Any help would be greatly appreciated!

  2. #2
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Install Priiloader to block updates, then use the IOS guide in my sig.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  3. #3
    New Member
    Join Date
    Dec 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hi,

    Thanks for the quick reply, I dont suppose you have the link to your ios guide? Please and thankyou.. Ohh plus I thought since I have a chip I wouldnt have to mess around with installing extra stuff.. If i brought a newer chip would I still have to go through all this?

    Many thanks,
    Drgonzo

  4. #4
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by drgonzo247 View Post
    Hi,

    Thanks for the quick reply, I dont suppose you have the link to your ios guide? Please and thankyou.. Ohh plus I thought since I have a chip I wouldnt have to mess around with installing extra stuff.. If i brought a newer chip would I still have to go through all this?

    Many thanks,
    Drgonzo
    Quote Originally Posted by JoostinOnline View Post
    Install Priiloader to block updates, then use the IOS guide in my sig.
    You need Priiloader, bootmii, and a patched IOS36 to run my guide. Those a requirements for just about every guide. It really isn't as hard as it looks at first. No matter what chip you have, you will still need softmods to do a lot of stuff. Pick a softmodding guide from the Recommended FAQ section for the requirements, then follow my Update All IOS's Guide.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  5. 2 Users Say Thank You to JoostinOnline For This Useful Post


  6. #5
    New Member
    Join Date
    Dec 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Looks like Ill give this multi mod manager a go!!! ... Finger crossed huh! Thanks for all the help

  7. #6
    New Member
    Join Date
    Dec 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Oh yeah forgot to say that I've already got all my homebrew running since using the twilighthack a long time ago???

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •